Page MenuHomePhabricator

imlib2: Please add support for webp
Closed, ResolvedPublic

Description

This is Debian bug https://bugs.debian.org/820467

A user requested support for the webp image format.

apoleon created this task.Mar 7 2018, 6:08 AM
apoleon triaged this task as Wishlist priority.
kwo added a project: Restricted Project.Mar 10 2018, 12:22 PM
kwo closed this task as Resolved.Aug 29 2019, 7:40 AM

Done.